<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-recrutement-5</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-recrutement-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-recrutement-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">

                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container-fluid">
    <div class="row justify-center">
    <!-- contenu -->

      <div class="col-md-12 mt-4">
        <div class="box-white p-4">
          <div class="row ctr">
            <div class="col-md-2 text-left">
              <h4 class="black bold">Consultant Cyber Sécurité</h4>
              <button type="button" class="btn btn-primary ctr btn-sm opacity8 col-md-12" onclick="window.location.href = '';"><span class="mr-2 ctr"><img src="../../media/ajout-white.png" width="15px"></span>Voir l’annonce</button>
            </div>
            <div class="col-md-5">
              <p class="text-left">
                <span class="color-gray">
                            Contrat :<span class="btn-sm border-primary-gray ml-2 mr-2">Stage/alternance</span>
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018</span>
                          </span><br><br>
                          <span class="color-gray">
                          Salaire : <span class="btn-sm border-primary-gray ml-2 mr-2">60/70k€</span>
                            Expérience :<span class="btn-sm border-primary-gray ml-2 mr-2">5/7 ans</span>
                          </span>
              </p>
            </div>
            <div class="col-md-5">
              <div class="row text-right">
                <div class="col-md-6">
                  <button type="button" class="btn btn-primary ctr" onclick="window.location.href = '';"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                </div>
                <div class="col-md-6">
                  <button type="button" class="btn btn-primary ctr opacity8" onclick="window.location.href = '';"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Modifier l’annonce</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!--DRAG AND DRUP -->
      <div class="col-md-12 mt-4">
        <div class="row">
          <!--DRAG AND DRUP items-->
          <div class="col-md-3">
            <div class="box-white col-md-12 pt-3 pb-5 css-drag">
              <h2 class="text-left mb-3">Intéréssés</h2>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="col-9 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Benedikt Strokin</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Messagerie</a>
                    <a href="#" class="decoration small ml-3">Disqualifier le candidature</a>
                  </div>
                </div>
              </div>
              <div class="border-form mt-3 text-left draggable mt-3" draggable="true" >
                <div class=" text-right">
                  <img src="../../media/close.png" width="10px">
                </div>
                <div class="row">
                  <div class="mr-2 ml-2">
                    <img src="../../media/portrait-gray.png">
                  </div>
                  <div class="">
                    <span class="ctr color-gray">Afficher le profil</span>
                  </div>
                </div>
                <div class="row">
                  <div class="mr-2 ml-2">
                    <img src="../../media/fleche-droite-gray.png">
                  </div>
                  <div class="">
                    <span class="ctr color-gray">Déplacer la candidature</span>
                  </div>
                </div>
                <div class="row">
                  <div class="mr-2 ml-2">
                    <img src="../../media/comment.png">
                  </div>
                  <div class="">
                    <span class="ctr color-gray">Écrire un message</span>
                  </div>
                </div>
                <div class="row">
                  <div class="mr-2 ml-2">
                    <img src="../../media/vide-gray.png">
                  </div>
                  <div class="">
                    <span class="ctr color-gray">Disqualifier la candidature</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!--DRAG AND DRUP items-->
          <div class="col-md-3">
            <div class="box-white col-md-12 pt-3 pb-5 css-drag">
              <h2 class="text-left mb-3">A rencontrer</h2>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="col-9 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Benedikt Strokin</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Messagerie</a>
                    <a href="#" class="decoration small ml-3">Disqualifier le candidature</a>
                  </div>
                </div>
              </div>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="col-9 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Benedikt Strokin</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Messagerie</a>
                    <a href="#" class="decoration small ml-3">Disqualifier le candidature</a>
                  </div>
                </div>
              </div>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3 ctr">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="">
                    <span class="color-gray">Candidat disqualifié</span>
                  </div>
                  <div class="col-3 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Christophe BARDY</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Re-qualifier le candidat</a>
                  </div>
                </div>
              </div>
              
            </div>
          </div>
          <!--DRAG AND DRUP items-->
          <div class="col-md-3">
            <div class="box-white col-md-12 pt-3 pb-5 css-drag">
              <h2 class="text-left mb-3">Entretiens</h2>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="col-9 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Benedikt Strokin</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Messagerie</a>
                    <a href="#" class="decoration small ml-3">Disqualifier le candidature</a>
                  </div>
                </div>
              </div>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="col-9 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Benedikt Strokin</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Messagerie</a>
                    <a href="#" class="decoration small ml-3">Disqualifier le candidature</a>
                  </div>
                </div>
              </div>
              <div class="border-form mt-3 text-left draggable mt-3" draggable="true" >
                <div class=" text-right">
                  <img src="../../media/close.png" width="10px">
                </div>
                <div class="row">
                  <div class="mr-2 ml-2">
                    <img src="../../media/portrait-gray.png">
                  </div>
                  <div class="">
                    <span class="ctr color-gray">Afficher le profil</span>
                  </div>
                </div>
                <div class="row">
                  <div class="mr-2 ml-2">
                    <img src="../../media/fleche-droite-gray.png">
                  </div>
                  <div class="">
                    <span class="ctr color-gray">Re-qualifier le candidat</span>
                  </div>
                </div>
                <div class="row">
                  <div class="mr-2 ml-2">
                    <img src="../../media/icon-7.png">
                  </div>
                  <div class="">
                    <span class="ctr color-gray">Raison de la disqualification</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!--DRAG AND DRUP items-->
          <div class="col-md-3">
            <div class="box-white col-md-12 pt-3 pb-5 css-drag">
              <h2 class="text-left mb-3">Propositions</h2>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="col-9 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Benedikt Strokin</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Messagerie</a>
                    <a href="#" class="decoration small ml-3">Disqualifier le candidature</a>
                  </div>
                </div>
              </div>
              
            </div>
          </div>
          <!--DRAG AND DRUP items-->
          <div class="col-md-3">
            <div class="box-white col-md-12 pt-3 pb-5 css-drag">
              <h2 class="text-left mb-3">Acceptées</h2>
              <div class="bg-primary-opacity col-md-12 draggable mt-3" draggable="true">
                <div class="row pt-3 pb-3">
                  <div class="col-3 text-left">
                    <span class="img-profil"><img src="../../media/profil.png"></span>
                  </div>
                  <div class="col-9 text-right">
                    <span class=""><img src="../../media/3point.png" width="25px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="black bold">Benedikt Strokin</h4>
                    <span class="color-gray">Responsable Risk management</span><br>
                    <a href="#" class="decoration small">Messagerie</a>
                    <a href="#" class="decoration small ml-3">Disqualifier le candidature</a>
                  </div>
                </div>
              </div>
              
            </div>
          </div>
        </div>
      </div>
      


    </div>
  </div>
  <!-- footer -->

    

      <div class="pop" id="pop2">
        <div class="container ">
          <div class="row ctr">
            <!--CONTENU -->
            <div class="col-md-6">
              <div class="box-white col-md-12 p-4 mt-4">
                <div class="row">
                  <div class="col-md-12 text-right cursor" onclick="fermerpop2()">
                    <span><img src="../../media/close.png" width="15px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h2 class="color-gray">Recommandez un profil pour ce poste de<span class="bold black"> Consultant Cyber Sécurité</span></h2>
                  </div>
                  <div class="col-md-12 text-left">
                    <h4 class="bold black">Adresse email du candidat</h4>
                    <input class="form-control col-12" placeholder="Ex : pierre.dupont@gmail.com" type="email">
                  </div>
                  <div class="mt-4 col-md-8">
                    <button type="button" class="btn btn-primary col-12">Envoyer la recommandation</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>